October 29, 2016, 01:44:05 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News: A maintenance is planned for Thursday, 15th of September. It should last 2 hours, starting at 10am french time.

Arturia Forums

Author Topic: Cubase 5 and sparkle 1.7.1  (Read 996 times)


  • Full Member
  • ***
  • Posts: 196
  • Karma: -145
Cubase 5 and sparkle 1.7.1
« on: October 24, 2013, 10:56:09 pm »
Hi After upgrading from windows xp to windows 7 so I can use the latest spark update. I cant seem to make it work without crashing Cubase 5   does the update work with Cubase 5  or do I need to go and spend more money on a later version of Cubase

Sparkle now crashes as soon as I try and load it as a vst either as a instrument track or as a vst on the Cubase rack.  it does work as a stand alone ok
Pic is Jean Micheljarre & Me. In my home having a meeting about the Docklands Concert

Spark LE, V Collection 4, BS 1, BS PRO,
BitWig Studio , Keylab 25, Axiom pro 49
Focusrite Scarlett 8i6, KRK Rokit 10/3 reference speakers, Launchpad Pro
win 10 pro 64 bit. i7 6 core 5820 4Ghz. 16 gig ddr4. msi x99


  • Hero Member
  • *****
  • Posts: 1.543
  • Karma: 82
    • http://www.arturia.com
Re: Cubase 5 and sparkle 1.7.1
« Reply #1 on: October 25, 2013, 09:29:04 am »
Cubase 5 is no longer officially supported.
I remember someone having lots of trouble with Cubase 5 and latest version of Spark and finally managed to make it work.
Search on the forum.

Soft Arturia


Carbonate design by Bloc
SMF 2.0.11 | SMF © 2015, Simple Machines